
Foreman - Bug #6226

if only one option for required field on new host page (ex. installation media), then automatically

select it

06/15/2014 08:32 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1512

  

Description

Related issues:

Related to Foreman - Feature #4477: Improve permissions on resources in host ... Closed 02/27/2014

Related to Foreman - Bug #6832: Editing host with no organization/location sh... Closed 07/30/2014

History

#1 - 06/15/2014 08:33 AM - Joseph Magen

- Subject changed from if only one option for select box on new host page (ex. installation media), then automatically select it to if only one option for

required field on new host page (ex. installation media), then automatically select it

#2 - 06/15/2014 12:52 PM - Joseph Magen

- Category set to Web Interface

- Status changed from New to Assigned

- Assignee set to Joseph Magen

- Target version set to 1.8.1

#3 - 06/19/2014 03:57 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1512

#4 - 07/02/2014 09:23 AM - Dominic Cleal

- Related to Feature #4477: Improve permissions on resources in host creation/editing form added

#5 - 07/07/2014 07:23 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#6 - 07/30/2014 05:37 AM - Dominic Cleal

- Related to Bug #6832: Editing host with no organization/location shows first instead of blank added

#7 - 07/30/2014 06:49 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#8 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4
https://github.com/theforeman/foreman/pull/1512


#9 - 09/10/2014 07:21 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#10 - 09/30/2014 10:43 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#11 - 10/01/2014 09:09 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1512 added

#12 - 10/01/2014 09:10 AM - Joseph Magen

- Status changed from Ready For Testing to Assigned

- Target version deleted (1.7.2)

re-open https://github.com/theforeman/foreman/pull/1512 when #6814 is fixed.

#13 - 02/29/2016 07:15 AM - Ori Rabin

- Status changed from Assigned to New

- Assignee deleted (Joseph Magen)
